BazaarLinkBazaarLink
로그인
문서API 레퍼런스SDK 레퍼런스에이전트 사용법AI 스킬
Social and Commerce Data

데이터 작업 폴링

HTTP 202는 대기 중, HTTP 200은 완료된 data.social 결과를 반환하며 처음 성공적으로 가져올 때 한 번 과금됩니다. 작업은 15분 후 만료되고 알 수 없거나 다른 소유자의 작업은 404를 반환합니다.

GET/v1/data/jobs/:id

인증

Authorization필수
string · header

Authorization 헤더에 Bearer 토큰으로 API 키를 전달합니다.

경로 파라미터

id필수
string

POST /v1/data/social이 반환한 불투명한 작업 ID입니다.

심층 가이드 →

GET /v1/data/jobs/:id
curl https://api.bazaarlink.ai/v1/data/jobs/job_example \
  -H "Authorization: Bearer $BAZAARLINK_API_KEY"
응답 예시

완료된 결과입니다.

{
  "id": "job_example",
  "object": "data.social",
  "platform": "instagram",
  "action": "discover",
  "count": 1,
  "results": [
    {
      "id": "post_example",
      "url": "https://www.instagram.com/p/example/",
      "text": "Example result",
      "platform": "instagram"
    }
  ],
  "usage": {
    "cost": 0.0096
  }
}
Support
Support
Hi! How can we help you?
Send a message and we'll get back to you soon.
데이터 작업 폴링 — BazaarLink API